{
  "type": "Category",
  "exportDate": "2026-02-19T17:32:37.806Z",
  "metadata": {
    "itemCount": 59,
    "categoryCount": 1,
    "exportScope": "Category: Music & Instruments"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Music & Instruments"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "guitarra",
      "wordSecond": "기타 (gita)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "piano",
      "wordSecond": "피아노 (piano)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "violino",
      "wordSecond": "바이올린 (baiollin)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "bateria",
      "wordSecond": "드럼 (deureom)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "flauta",
      "wordSecond": "플루트 (peulluteu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "rock",
      "wordSecond": "록 (rok)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "jazz",
      "wordSecond": "재즈 (jaejeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "clássico",
      "wordSecond": "클래식 (keullaesik)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "pop",
      "wordSecond": "팝 (pap)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "folk",
      "wordSecond": "포크 (pokeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "melodia",
      "wordSecond": "멜로디 (mellodi)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ritmo",
      "wordSecond": "리듬 (rideum)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "canção",
      "wordSecond": "노래 (norae)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "concerto",
      "wordSecond": "콘서트 (konseoteu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "cantor",
      "wordSecond": "가수 (gasu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "música",
      "wordSecond": "음악 (eumak)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "som",
      "wordSecond": "소리 (sori)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "nota",
      "wordSecond": "음표 (eumpyo)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "voz",
      "wordSecond": "목소리 (moksori)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "coro",
      "wordSecond": "합창 (hapchang)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "banda",
      "wordSecond": "밴드 (baendeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "orquestra",
      "wordSecond": "오케스트라 (okeseteura)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "saxofone",
      "wordSecond": "색소폰 (saeksopon)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "trompete",
      "wordSecond": "트럼펫 (teureompet)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "violoncelo",
      "wordSecond": "첼로 (chello)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "harpa",
      "wordSecond": "하프 (hapeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "acordeão",
      "wordSecond": "아코디언 (akodieon)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "tambor",
      "wordSecond": "북 (buk)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "sinos",
      "wordSecond": "종 (jong)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "teclado",
      "wordSecond": "키보드 (kibodeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "baixo",
      "wordSecond": "베이스 (beiseu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "microfone",
      "wordSecond": "마이크 (maikeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "alto-falante",
      "wordSecond": "스피커 (seupikeo)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "rádio",
      "wordSecond": "라디오 (radio)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "CD",
      "wordSecond": "씨디 (ssidi)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "playlist",
      "wordSecond": "재생 목록 (jaesaeng mokrok)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "volume",
      "wordSecond": "볼륨 (bollyum)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "letra",
      "wordSecond": "가사 (gasa)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "compositor",
      "wordSecond": "작곡가 (jakgokga)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "maestro",
      "wordSecond": "지휘자 (jihwija)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "solista",
      "wordSecond": "솔리스트 (solliseuteu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "público",
      "wordSecond": "관객 (gwan-gaek)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "palco",
      "wordSecond": "무대 (mudae)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ensaio",
      "wordSecond": "리허설 (riheoseol)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "instrumento",
      "wordSecond": "악기 (akgi)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "cordas",
      "wordSecond": "현 (hyeon)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "sopro",
      "wordSecond": "관악기 (gwanakgi)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "percussão",
      "wordSecond": "타악기 (taakgi)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "lento",
      "wordSecond": "느린 (neurin)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "rápido",
      "wordSecond": "빠른 (ppareun)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "alto",
      "wordSecond": "큰 (keun)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "feliz",
      "wordSecond": "행복한 (haengbokan)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "triste",
      "wordSecond": "슬픈 (seulpeun)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "dança",
      "wordSecond": "춤 (chum)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "festival",
      "wordSecond": "페스티벌 (peseutibeol)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "show",
      "wordSecond": "공연 (gong-yeon)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "estúdio",
      "wordSecond": "스튜디오 (seutyudio)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "gravação",
      "wordSecond": "녹음 (nog-eum)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "ao vivo",
      "wordSecond": "라이브 (raibeu)",
      "createdAt": "2026-02-19T17:32:37.806Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    }
  ]
}